#content {
color: #5B3815;
background-color : transparent;
padding: 6px;
}
#menuseven{
margin: 0px 20px 0px 0px;
padding: 0px;
border: 0px0;
background-color : transparent;
float: left;
}
#menuseven ul, #menuseven li{
list-style: none;
}
#menuseven li a, #menuseven li a:hover, #menuseven li a:active { 
font:12px/18px verdana, arial, georgia, sans-serif; 
font-weight: bold;
display: block;
text-decoration: none; 
color: #00CCFF;
background-color : #transparent;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
border-top: 0px;
border-right: 0px;
border-left: 0px;
border-bottom: 0px;
text-align: left;
width : 100px;
}
#menuseven li a:hover, #menuseven li a:active {
font:12px/18px verdana, arial, georgia, sans-serif; 
font-weight: bold;
display: block;
text-decoration: none; 
color: #FFFF00;
}